﻿@charset "utf-8";
/* ----------------------------------
              COMMON
---------------------------------- */
body { margin:0px auto 0px auto;   }
header,section,article,aside,footer{ 	display: block;}
img{ margin:0;padding:0;border:none;}
ul,ol{	margin:0;padding:0;list-style:none;list-style-position:outside;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
p{ margin:0;padding:0;}
div{ 	margin:0;padding:0;}
/*-------------------------------------
	     Header
-------------------------------------*/
body { margin:0px;background:#555;}
/*-------------------------------------
	   Article
-------------------------------------*/
section { clear:both; }
h1 { width:60%;padding: 20% 0; color: #fff;margin:0 auto; text-align:center; 
              font-size:36px; background-color: #555; }
/*-------------------------------------
	     Footer
-------------------------------------*/
footer { clear:both;width:100%;text-align:center;margin:0px auto;padding:40px 0;
         position:fixed; bottom:0; background:#323333; color:#ccc;}




